prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-am2315
Description: Digital Temperature and Humidity Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-am2315
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
